import waffle


def is_rotation_enabled():
    return waffle.switch_is_active('enable_rotation')


def is_newhire_rotation_enabled():
    return waffle.switch_is_active('enable_newhire_rotation')


def is_startrek_operations_enabled():
    return waffle.switch_is_active('enable_startrek_operations')


def is_bp_always_valid():
    return waffle.switch_is_active('enable_bp_always_valid')


def is_candidate_approval_with_application_enabled():
    return waffle.switch_is_active('enable_candidate_approval_with_application')


def is_candidate_main_recruiter_enabled():
    return waffle.switch_is_active('enable_candidate_main_recruiter')
